nsd:
  nsd:
    - id: kamailio_ns
      name: kamailio_ns
      version: "1.0"
      description: Kamailio Server and Sipp Client
      vnfd-id:
        - kamailio_cnf
      virtual-link-desc:
        - id: mgmtnet
          mgmt-network: true
      df:
        - id: default-df
          vnf-profile:
            - id: kamailio
              vnfd-id: kamailio_cnf
              virtual-link-connectivity:
                - virtual-link-profile-id: mgmtnet
                  constituent-cpd-id:
                    - constituent-base-element-id: kamailio
                      constituent-cpd-id: mgmt-ext
